/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

:active {
    outline: none;
}

.app-bg {
    width: 100%;
    background: url("https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/bg-3-m.jpg") no-repeat center;
    -o-background-size: cover;
       background-size: cover;
}

a {
    text-decoration: none;
}

.app {
    width: 100%;
    margin: 0px auto;
}

#head {
    position: relative;
    padding: 12px 10px 5px 10px;
    width: 100%;
    background: #ffc800;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            -webkit-align-items: center;
               -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            -webkit-justify-content: space-between;
               -moz-box-pack: justify;
            justify-content: space-between;
}

#head>*>.tron {
    width: 52px;
    height: 24px;
}

#head>.tron-text {
    display: none
}

#head > .control {
    position: absolute;
    top: 0px;
    right: 0px;
}
#head[intro] {
    background: white;
}
#head[buy] {
    background: white;
}
#head[faq] {
    background: white;
}
.control > .menu {
    font-size: 12px;
}
.control > .menu > last-child {
    margin-right: 0px;
}
.control > .border {
    display: inline-block;
    vertical-align: middle;
    margin-left:2px;
    width: 2px;
    height: 24px;
    background-color: black;
}
.control > .border-2 {
    margin-right:2px;
}
.control > .lang {

    display: inline-block;
    position: relative;
    font-size: 12px;
}

.control > .lang > button {
    padding-left: 10px;
    line-height: 41px;
    background: transparent;
}

.control > .lang > button > span {
    position: relative;
    font-size: 12px;
    margin-right: 24px;
}

.control > .lang > button > span::after {
    content: '';
    position: absolute;
    top: -webkit-calc(50% + 2px);
    top: -moz-calc(50% + 2px);
    top: calc(50% + 2px);
    right: -18px;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
         -o-transform: translateY(-50%);
            transform: translateY(-50%);
    border-style: solid;
    border-top-color: black;
    border-left-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-width: 5px;
}

.control > .lang > ul {
    display: none;
    list-style: none;
    position: absolute;
    margin: 0px;
    padding: 0px;
    width: 66px;
    text-align: center;
    top: 41px;
    right: 0px;
    z-index: 111;
    background-color: #ffc800;
    /* display: none; */
}

.control > .lang > ul > li > a {
    display: inline-block;
    width: 100%;
    line-height: 24px;
    padding: 6px 0px;
    text-decoration: none;
    color: black;
    font-weight: 400;
}


.control > .lang > a,
.control > .menu > a {
    display: inline-block;
    line-height: 41px;
    padding: 0px 6px;
    text-decoration: none;
    color: black;
}

.current-page{
    background-color: #fff;
    color: black;
}
.current-page[data-page=intro] {
    background: #ffc800;
}
.current-page[data-page=buy] {
    background: #ffc800;
}
.current-page[data-page=faq] {
    background: #ffc800;
}


.video-iframe{
    margin: 0 10px 35px;
}
.video-iframe iframe{
    display: block;
    width: 100%;
}


footer {
    position: relative;
}

footer>.contact {
    position: relative;
    width: 100%;
    height: 114px;
    background: url("https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/bg@2x.png") no-repeat top;
    -o-background-size: cover;
       background-size: cover;
}

footer>.contact>img {
    position: absolute;
    bottom: 43px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            -moz-transform: translateX(-50%);
              -o-transform: translateX(-50%);
         transform: translateX(-50%);
    width: 120px;
    height: 16px;
}

footer>.contact>a {
    cursor: pointer;
    position: absolute;
    display: inline-block;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            -moz-transform: translateX(-50%);
              -o-transform: translateX(-50%);
         transform: translateX(-50%);
    color: #3751D1;
    background: rgb(255, 200, 0);
    border-radius: 999px;
    overflow: hidden;
    width: 80px;
    height: 14px;
    background: url("https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/PC/contact_us-button@2x.png") no-repeat center;
    -o-background-size: contain;
       background-size: contain;
}

footer>.info {
    padding: 13px 18%;
    font-size: 9px;
    text-align: center;
    color: #fff;
    background: #00429C;
}

footer>.faq {
    padding-bottom: 14px;
    color: #fff;
    display: block;
    text-align: center;
    color: #fff;
    font-size: 9px;
    background: #00429C;
}

footer>.faq>a {
    color: aliceblue;
}

.page-top {
    opacity: 0;
    cursor: pointer;
    position: fixed;
    z-index: 999;
    right: 30px;
    bottom: 57px;
    width: 77px;
    height: 77px;
    background: url('https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/PAGE TOP.png') no-repeat center;
    -o-background-size: contain;
       background-size: contain;
    -webkit-transition: opacity .3s ease-out;
    -o-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
}

footer>.email{
    color: #fff;
    font-size: 8px;
    text-align: center;
    padding: 4px;
    line-height: 20px;
    background-color: black;
}
footer>.email > .icon {
    width: 28px;
    vertical-align: bottom;
    margin-right: 6px;
}
.control .btn-icon{
    display: inline-block;
    line-height: 41px;
}

.control .btn-icon svg{
    vertical-align: middle;
    width: 20px;
}
@media screen and (max-width: 1200px) {
    .app-bg {
        margin: 0px auto;
        width: 375px;
    }
}

@media screen and (min-width: 1201px) {
    footer>.email {
        color: #fff;
        font-size: 17px;
    }
    .app-bg {
        width: 100%;
        background: url("https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/bg-3@2x.png") no-repeat center;
        -o-background-size: cover;
           background-size: cover;
    }
    #head {
        display: block;
    }

    #head>*>.tron {
        width: 130px;
        height: 60px;
    }

    #head>.tron-text {
        display: inline-block;
        margin-top: 4px;
        margin-left: 8px;
        vertical-align: top;
        font-size: 16px;
    }

    #head > .control {
        position: absolute;
        top: 0px;
        right: 0px;
    }

    .control > .lang > ul > li {
        top: 58px;
    }

    .control > .menu {
        font-size: 20px;
    }
    .control > .menu > a {
        margin-right: 70px;
    }
    .control > .menu > a:last-child {
        margin-right: 0px;
    }
    .control > .border {
        display: inline-block;
        vertical-align: middle;
        margin-left: 40px;
        width: 2px;
        height: 35px;
        background-color: black;
    }
    .control > .border-2 {
        margin-right: 40px;
    }
    .control .btn-icon{
        line-height: 81px;
    }
    .control .btn-icon svg{
        width: 36px;
    }
    .control > .lang {
        font-size: 20px;
    }

    .control > .lang > button {
        padding-left: 40px;
    }

    .control > .lang > button > span {
        position: relative;
        font-size: 20px;
        margin-right: 40px;
    }
    .control > .lang > button > span::after {
        right: -30px;
        border-width: 10px;
    }

    .control > .lang > ul {
        width: 121px;
    }

    .control > .lang > a,
    .control > .menu > a {
        display: inline-block;
        line-height: 81px;
        padding: 0px 10px;
        text-decoration: none;
        color: black;
    }

    .video-iframe{
        width: 1132px;
        margin-left: auto;
        margin-right: auto;
    }

    footer {
        position: relative;
    }

    footer>.contact>img {
        bottom: 263px;
        width: 600px;
        height: 78px;
    }

    footer>.contact>a {
        bottom: 178px;
        width: 320px;
        height: 54px;

        background: url("https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/PC/contact_us-button@2x.png") no-repeat center;
        -o-background-size: contain;
           background-size: contain;
    }

    footer>.contact {
        width: 100%;
        height: 580px;
        background: url("https://xiaou-capcomarcade-res.oss-ap-northeast-1.aliyuncs.com/jp/img/PC/contact_us-bg@2x.png") no-repeat top center;
        -o-background-size: cover;
           background-size: cover;
    }

    footer>.info {
        padding: 63px 0px;

        font-size: 18px;
    }

    footer>.faq {
        display: block;
        position: absolute;
        bottom: 16px;
        left: 50%;
        -webkit-transform: translateX(-50%);
           -moz-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
             -o-transform: translateX(-50%);
                transform: translateX(-50%);
        color: #fff;
        font-size: 18px;
    }
}
